@media screen and (max-width: 959px) {
  #wrapper p {
    font-size: 14px;
  }
  #wrapper #main #content #mainarea {
    width: 100%;
    font-style: normal;
  }
  #wrapper #main #content #mainarea img {
    max-width: 100%;
    height: auto;
    display: block;
  }
  #wrapper #main #content #mainarea #feature-data-box {
    padding: 0 5px;
  }
  #wrapper #main #content #mainarea #feature-data-box #feature-data {
    padding-top: 10px;
  }
  #wrapper #main #content #mainarea #content-innr {
    padding: 0 5px;
  }
  #wrapper #main #content #mainarea #content-innr .mainttl {
    background-size: contain;
  }
  #wrapper #main #content #mainarea #content-innr .iee-bar .flr,
  #wrapper #main #content #mainarea #content-innr .iee-bar .fll {
    float: none;
  }
  #wrapper #main #content #mainarea #content-innr .iee-bar .flr img,
  #wrapper #main #content #mainarea #content-innr .iee-bar .fll img {
    display: block;
    max-width: 100%;
    height: auto;
  }
  #wrapper #main #content #mainarea #content-innr .wide-btn {
    font-size: 24px;
  }
  #wrapper #main #content #mainarea #content-innr .wide-btn a {
    background-size: 22px auto;
  }
  #wrapper #main #content #mainarea #content-innr h2.heading-image-l {
    font-size: 28px;
    padding: 10px 0 10px 100px;
  }
  #wrapper #main #content #mainarea #content-innr h2.heading-image-r {
    font-size: 26px;
    padding: 10px 100px 10px 0;
  }
  #wrapper #main #content #mainarea #content-innr h2.heading-image-lr {
    font-size: 28px;
    padding: 10px 100px;
  }
  #wrapper #main #content #mainarea #content-innr .strong {
    color: #ff031a;
  }
  #wrapper #main #content #mainarea #content-innr .ovh,
  #wrapper #main #content #mainarea #content-innr .ovh2,
  #wrapper #main #content #mainarea #content-innr .ovh3,
  #wrapper #main #content #mainarea #content-innr .ovh4,
  #wrapper #main #content #mainarea #content-innr .info_area,
  #wrapper #main #content #mainarea #content-innr .nav_area {
    width: 100%;
    max-width: 959px;
    height: auto;
    background-repeat: repeat;
  }
  #wrapper #main #content #mainarea #content-innr .info_left {
    width: 45%;
    float: left;
  }
  #wrapper #main #content #mainarea #content-innr .left_contents {
    width: 100%;
    line-height: 2;
    padding: 1%;
  }
  #wrapper #main #content #mainarea #content-innr .info_right {
    width: 55%;
    float: right;
  }
  #wrapper #main #content #mainarea #content-innr .global-nav {
    display: table;
    table-layout: fixed;
    width: 100%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    border-top: none;
  }
  #wrapper #main #content #mainarea #content-innr .global-nav li {
    float: none;
    display: table-cell;
    width: 50%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    border-bottom: none;
  }
  #wrapper #main #content #mainarea #content-innr .midashi_h {
    font-size: 22px;
  }
  #wrapper #main #content #mainarea #content-innr .midashi_h_t3 {
    font-size: 22px !important;
  }
  #wrapper #main #content #mainarea #content-innr .midashi_h3_1,
  #wrapper #main #content #mainarea #content-innr .midashi_h3_2,
  #wrapper #main #content #mainarea #content-innr .midashi_h3_3 {
    width: 100%;
    max-width: 899px;
    margin: 0 auto;
    background-size: 100%;
    background-size: contain;
    background-repeat: no-repeat;
  }
  #wrapper #main #content #mainarea #content-innr .contents_area {
    width: 100%;
    max-width: 959px;
    height: auto;
  }
  #wrapper #main #content #mainarea #content-innr .read_area {
    width: 100%;
    max-width: 919px;
    height: auto;
  }
  #wrapper #main #content #mainarea #content-innr .read_area2 {
    width: 100%;
    max-width: 899px;
    height: auto;
  }
  #wrapper #main #content #mainarea #content-innr .contents_area_route {
    width: 96%;
    max-width: 899px;
    height: auto;
  }
  #wrapper #main #content #mainarea #content-innr .contents_area_mov {
    width: 98%;
    max-width: 899px;
    height: auto;
    margin: 0 auto;
  }
  #wrapper #main #content #mainarea #content-innr .res {
    width: 98%;
    max-width: 899px;
    margin: 0 auto;
    padding: 1%;
  }
  #wrapper #main #content #mainarea #content-innr .contents_area_jisseki {
    width: 96%;
    max-width: 919px;
    height: auto;
    margin: 0 auto;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
  }
  #wrapper #main #content #mainarea #content-innr .jisseki_area2 {
    width: 96%;
    max-width: 919px;
    height: auto;
    margin: 0 auto;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
  }
  #wrapper #main #content #mainarea #content-innr .image001 {
    width: 40%;
    margin-left: 2%;
  }
  #wrapper #main #content #mainarea #content-innr .image002 {
    width: 40%;
    margin-right: 2%;
  }
  #wrapper #main #content #mainarea #content-innr .text001 {
    width: 55%;
  }
  #wrapper #main #content #mainarea #content-innr .image003 {
    width: 16%;
  }
  #wrapper #main #content #mainarea #content-innr .text002 {
    width: 46%;
  }
  #wrapper #main #content #mainarea #content-innr .messege1,
  #wrapper #main #content #mainarea #content-innr .messege2,
  #wrapper #main #content #mainarea #content-innr .messege3 {
    width: 100%;
    max-width: 419px;
  }
  #wrapper #main #content #mainarea #content-innr .route {
    width: 32%;
  }
  #wrapper #main #content #mainarea #content-innr .route_l {
    width: 72%;
  }
  #wrapper #main #content #mainarea #content-innr .route_r {
    width: 27%;
  }
  #wrapper #main #content #mainarea #content-innr .route_txt {
    width: 93%;
  }
  #wrapper #main #content #mainarea #content-innr .jisseki_area {
    width: 98%;
    float: none;
  }
  #wrapper #main #content #mainarea #content-innr .jisseki_area_txt {
    font-size: 26px;
  }
  #wrapper #main #content #mainarea #content-innr .jisseki_area_txt2 {
    font-size: 20px;
    padding: 2%;
  }
  #wrapper #main #content #mainarea #content-innr .jisseki_area_txt4 {
    font-weight: bold;
    font-size: 17px;
  }
  #wrapper #main #content #mainarea #content-innr .area_free {
    width: 46%;
  }
  #wrapper #main #content #mainarea #content-innr .jisseki_area_w {
    width: 100%;
    margin: 0px 10px 10px 10px;
  }
  #wrapper #main #content #mainarea #content-innr .jisseki_area_w2,
  #wrapper #main #content #mainarea #content-innr .jisseki_area_b {
    width: 46%;
  }
  #wrapper #main #content #mainarea #content-innr .small2 {
    width: 100%;
  }
  #wrapper #main #content #mainarea #content-innr p.cap {
    margin-top: 0%;
  }
  #wrapper #main #content #mainarea #content-innr .bg_ptn02 {
    margin-top: 10%;
    margin-bottom: 8%;
  }
  #wrapper #main #content #mainarea #content-innr .pro-4c .pro {
    width: 49%;
    margin: 0 0.5% 1%;
  }
  #wrapper #main #content #mainarea #content-innr .slider-area h2.heading-slider-area {
    width: 100%;
    float: none;
  }
  #wrapper #main #content #mainarea #content-innr .slider-area .slider {
    margin: 0 auto;
    float: none;
  }
  #wrapper #main #content #mainarea #content-innr .slider-area .slider-area-btn {
    margin-top: 0;
    width: 100%;
    float: none;
  }
  #wrapper #main #content #mainarea #content-innr .slider-area .slider-area-btn .wide-btn {
    margin: 30px 5% 0;
  }
  #wrapper #main #content #mainarea #content-innr .bgb h2 {
    font-size: 16px;
  }
  #wrapper #main #content #mainarea #content-innr .bgb table th,
  #wrapper #main #content #mainarea #content-innr .bgb table td {
    font-size: 14px;
  }
}
@media screen and (max-width: 767px) {
  #wrapper #main {
    margin-top: 51px;
  }
  #wrapper #main #content #mainarea {
    font-style: normal;
  }
  #wrapper #main #content #mainarea #content-innr .wide-btn {
    margin: 20px 5% 40px;
  }
  #wrapper #main #content #mainarea #content-innr .wide-btn a {
    padding: 15px 40px 15px 20px;
  }
  #wrapper #main #content #mainarea #content-innr h2.heading-image-l {
    font-size: 18px;
    padding: 10px 0 10px 80px;
  }
  #wrapper #main #content #mainarea #content-innr h2.heading-image-r {
    font-size: 18px;
    padding: 10px 80px 10px 0;
  }
  #wrapper #main #content #mainarea #content-innr h2.heading-image-lr {
    font-size: 18px;
    padding: 10px 80px;
  }
  #wrapper #main #content #mainarea #content-innr .bg_ptn01 {
    width: 80%;
    line-height: 1.4;
    font-size: 16px;
    margin-top: 10%;
    margin-bottom: 8%;
  }
  #wrapper #main #content #mainarea #content-innr .bg_ptn02 {
    width: 80%;
    line-height: 1.4;
    font-size: 16px;
    margin-top: 15%;
    margin-bottom: 8%;
  }
  #wrapper #main #content #mainarea #content-innr .pro-area .pro .pro-inner h3 {
    font-size: 18px;
  }
  #wrapper #main #content #mainarea #content-innr .pro-3c .pro {
    width: 49%;
    margin: 0 0.5% 1%;
  }
  #wrapper #main #content #mainarea #content-innr .heading-image-l2 {
    font-size: 18px;
  }
  #wrapper #main #content #mainarea #content-innr .midashi_h {
    padding: 0px 0px 0px 60px;
    font-size: 18px;
    line-height: 25px;
  }
  #wrapper #main #content #mainarea #content-innr .midashi_h_t3 {
    font-size: 18px !important;
  }
  #wrapper #main #content #mainarea #content-innr .midashi_h3_1,
  #wrapper #main #content #mainarea #content-innr .midashi_h3_2,
  #wrapper #main #content #mainarea #content-innr .midashi_h3_3 {
    width: 100%;
    height: 80px;
    max-width: 899px;
    margin: 0 auto;
    background-size: 100%;
    background-size: contain;
    background-repeat: no-repeat;
  }
  #wrapper #main #content #mainarea #content-innr .info_left {
    width: 50%;
    float: left;
  }
  #wrapper #main #content #mainarea #content-innr .left_contents {
    width: 100%;
    line-height: 3;
    padding: 1%;
  }
  #wrapper #main #content #mainarea #content-innr .info_right {
    width: 50%;
    float: right;
  }
  #wrapper #main #content #mainarea #content-innr .nav_area {
    width: 100%;
  }
  #wrapper #main #content #mainarea #content-innr .global-nav {
    margin: 0 0 30px;
    padding: 0;
    font-size: 13px;
    list-style-type: none;
    margin-bottom: 0px;
  }
  #wrapper #main #content #mainarea #content-innr .global-nav:after {
    content: "";
    clear: both;
    display: block;
  }
  #wrapper #main #content #mainarea #content-innr .global-nav li {
    float: none;
    width: 50%;
    text-align: center;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  #wrapper #main #content #mainarea #content-innr .global-nav a {
    display: block;
  }
  #wrapper #main #content #mainarea #content-innr .ovh,
  #wrapper #main #content #mainarea #content-innr .ovh2,
  #wrapper #main #content #mainarea #content-innr .ovh3,
  #wrapper #main #content #mainarea #content-innr .ovh4 {
    background-repeat: repeat;
  }
  #wrapper #main #content #mainarea #content-innr .bottom {
    width: 30%;
    float: left;
    margin: 0 auto;
  }
  #wrapper #main #content #mainarea #content-innr .bottom2 {
    width: 30%;
    float: right;
    margin: 0 auto;
  }
  #wrapper #main #content #mainarea #content-innr .res {
    width: 98%;
    max-width: 899px;
    margin: 0 auto;
    padding: 1%;
    height: 300px;
  }
  #wrapper #main #content #mainarea #content-innr .image001,
  #wrapper #main #content #mainarea #content-innr .image002 {
    width: 100%;
    float: none;
    height: auto;
    margin: 0 auto;
    max-width: 320px;
  }
  #wrapper #main #content #mainarea #content-innr .text001 {
    float: none;
    width: 98%;
    margin: 0 auto;
  }
  #wrapper #main #content #mainarea #content-innr .image003 {
    width: 30%;
  }
  #wrapper #main #content #mainarea #content-innr .image003 img {
    width: 150px;
  }
  #wrapper #main #content #mainarea #content-innr .text002 {
    width: 65%;
  }
  #wrapper #main #content #mainarea #content-innr .messege1,
  #wrapper #main #content #mainarea #content-innr .messege2,
  #wrapper #main #content #mainarea #content-innr .messege3 {
    width: 100%;
    max-width: 419px;
  }
  #wrapper #main #content #mainarea #content-innr .route {
    width: 96%;
    margin: 0 auto;
    margin: 2%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
  }
  #wrapper #main #content #mainarea #content-innr .route_l {
    width: 72%;
  }
  #wrapper #main #content #mainarea #content-innr .route_r {
    width: 27%;
  }
  #wrapper #main #content #mainarea #content-innr .route_txt {
    width: 93%;
  }
  #wrapper #main #content #mainarea #content-innr .midashi_h_t2 {
    padding-top: 3%;
    padding-right: 2%;
    line-height: 1.6em;
    display: block;
  }
  #wrapper #main #content #mainarea #content-innr .jisseki_area {
    width: 98%;
    margin: 0 auto;
    padding: 2%;
    margin-bottom: 2%;
    float: none;
  }
  #wrapper #main #content #mainarea #content-innr .jisseki_area_txt {
    font-size: 26px;
  }
  #wrapper #main #content #mainarea #content-innr .jisseki_area_txt2 {
    font-size: 20px;
    padding: 2%;
  }
  #wrapper #main #content #mainarea #content-innr .area_free {
    width: 98%;
    margin: 0 auto;
    margin-bottom: 2%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
  }
  #wrapper #main #content #mainarea #content-innr .jisseki_area_w {
    width: 98%;
    margin: 2%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
  }
  #wrapper #main #content #mainarea #content-innr .jisseki_area_w2,
  #wrapper #main #content #mainarea #content-innr .jisseki_area_b {
    width: 96%;
    margin: 2%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
  }
  #wrapper #main #content #mainarea #content-innr .small2 {
    width: 98%;
    padding: 10px 10px 20px 10px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
  }
  #wrapper #main #content #mainarea #content-innr .event_1,
  #wrapper #main #content #mainarea #content-innr .event_2,
  #wrapper #main #content #mainarea #content-innr .event_3 {
    font-size: 22px;
  }
  #wrapper #main #content #mainarea #content-innr .event_text {
    line-height: 1.8;
    letter-spacing: 1;
  }
  #wrapper #main #content #mainarea #content-innr p.cap {
    margin-top: 0%;
  }
  #wrapper #main #content #mainarea #content-innr .slider-area {
    padding: 20px;
  }
  #wrapper #main #content #mainarea #content-innr .slider-area h2.heading-slider-area {
    font-size: 34px;
  }
  #wrapper #main #content #mainarea #content-innr .slider-area .slider {
    max-width: 98%;
    padding: 1%;
  }
  #wrapper #main #content #mainarea #content-innr .slider-area .slider-area-btn .wide-btn {
    margin: 20px 5% 0;
  }
  #wrapper #main #content #mainarea #content-innr .bgb h2 {
    font-size: 16px;
  }
}
@media screen and (max-width: 479px) {
  #wrapper #main {
    margin-top: 0;
    font-style: normal;
  }
  #wrapper #main #content #mainarea #content-innr .wide-btn {
    font-size: 16px;
    margin: 20px 3% 40px;
  }
  #wrapper #main #content #mainarea #content-innr .wide-btn a {
    background-image: url(//s3-ap-northeast-1.amazonaws.com/inter-edu/special/wp-content/uploads/sites/2/bufferin-150722_btn-arrow-s.png);
    background-size: auto;
    padding: 10px 30px 10px 20px;
  }
  #wrapper #main #content #mainarea #content-innr .lead {
    line-height: 1.6;
  }
  #wrapper #main #content #mainarea #content-innr .iee-btn {
    font-size: 12px;
  }
  #wrapper #main #content #mainarea #content-innr .iee-btn .iee-btn a {
    padding: 1% 0% 1% -1%;
  }
  #wrapper #main #content #mainarea #content-innr h2 {
    font-size: 16px;
    letter-spacing: -1%;
  }
  #wrapper #main #content #mainarea #content-innr h2.heading-image-l {
    font-size: 20px;
    padding: 5px 0 5px 40px;
  }
  #wrapper #main #content #mainarea #content-innr h2.heading-image-r {
    font-size: 18px;
    padding: 5px 40px 5px 0;
  }
  #wrapper #main #content #mainarea #content-innr h2.heading-image-lr {
    font-size: 20px;
    padding: 5px 45px;
  }
  #wrapper #main #content #mainarea #content-innr .heading-color {
    font-size: 20px;
  }
  #wrapper #main #content #mainarea #content-innr .heading-color_2 {
    font-size: 16px;
    margin-top: 0%;
  }
  #wrapper #main #content #mainarea #content-innr .return-top {
    font-size: 14px;
    margin-top: 10px;
  }
  #wrapper #main #content #mainarea #content-innr .bg_ptn01 {
    font-size: 14px;
    margin-top: 5%;
    margin-bottom: 14%;
  }
  #wrapper #main #content #mainarea #content-innr .bg_ptn02 {
    font-size: 14px;
    margin-top: 23%;
    margin-bottom: 15%;
  }
  #wrapper #main #content #mainarea #content-innr .heading-image-l2 {
    font-size: 16px;
  }
  #wrapper #main #content #mainarea #content-innr .misashi_c {
    font-size: 16px;
  }
  #wrapper #main #content #mainarea #content-innr .midashi_h {
    font-size: 14px;
  }
  #wrapper #main #content #mainarea #content-innr .midashi_h2 {
    padding: 3% 0% 0% 3%;
    font-size: 16px;
    line-height: 1.2;
    height: 30px;
  }
  #wrapper #main #content #mainarea #content-innr .midashi_h3,
  #wrapper #main #content #mainarea #content-innr .midashi_h4,
  #wrapper #main #content #mainarea #content-innr .midashi_h5,
  #wrapper #main #content #mainarea #content-innr .midashi_h6,
  #wrapper #main #content #mainarea #content-innr .midashi_h7 {
    padding: 3% 0% 0% 3%;
    font-size: 16px;
    line-height: 1.2;
    height: 30px;
  }
  #wrapper #main #content #mainarea #content-innr .ovh {
    margin-top: -6%;
    height: auto;
  }
  #wrapper #main #content #mainarea #content-innr .info_left {
    width: 98%;
    float: none;
  }
  #wrapper #main #content #mainarea #content-innr .left_contents {
    width: 100%;
    line-height: 2;
    padding: 1%;
  }
  #wrapper #main #content #mainarea #content-innr .info_right {
    width: 98%;
    float: nonet;
  }
  #wrapper #main #content #mainarea #content-innr .midashi_h_t,
  #wrapper #main #content #mainarea #content-innr .midashi_h_t2 {
    padding-top: 2%;
    padding-right: 5%;
    line-height: 1.6em;
    display: block;
  }
  #wrapper #main #content #mainarea #content-innr .global-nav li {
    float: left;
    width: 50%;
    text-align: center;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  #wrapper #main #content #mainarea #content-innr .res {
    width: 98%;
    max-width: 899px;
    margin: 0 auto;
    padding: 1%;
    height: 200px;
  }
  #wrapper #main #content #mainarea #content-innr .messege3 {
    width: 99%;
    padding: 1%;
    margin: 0 auto;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
  }
  #wrapper #main #content #mainarea #content-innr .image001,
  #wrapper #main #content #mainarea #content-innr .text001,
  #wrapper #main #content #mainarea #content-innr .image003 {
    width: 98%;
    float: none;
    margin: 0 auto;
    padding-bottom: 3%;
  }
  #wrapper #main #content #mainarea #content-innr .bottom,
  #wrapper #main #content #mainarea #content-innr .bottom2 {
    width: 100%;
    margin: 0 auto;
  }
  #wrapper #main #content #mainarea #content-innr .contents_area_route {
    width: 90%;
  }
  #wrapper #main #content #mainarea #content-innr .contents_area_mov {
    width: 92%;
  }
  #wrapper #main #content #mainarea #content-innr .text001 {
    width: 98%;
    padding: 2%;
    margin: 0%;
  }
  #wrapper #main #content #mainarea #content-innr .text002 {
    width: 98%;
    padding: 2%;
  }
  #wrapper #main #content #mainarea #content-innr .image003 {
    width: 98%;
    margin: 0 auto;
    margin: 2%;
  }
  #wrapper #main #content #mainarea #content-innr .image003 img {
    width: 150px;
    margin: 0 auto;
  }
  #wrapper #main #content #mainarea #content-innr .midashi_h3_1,
  #wrapper #main #content #mainarea #content-innr .midashi_h3_2,
  #wrapper #main #content #mainarea #content-innr .midashi_h3_3 {
    width: 100%;
    max-width: 899px;
    height: 40px;
    margin: 0 auto;
    background-size: 100%;
    background-size: contain;
    background-repeat: no-repeat;
  }
  #wrapper #main #content #mainarea #content-innr .jisseki_area_txt4,
  #wrapper #main #content #mainarea #content-innr .jisseki_area_txt6 {
    font-size: 18px;
  }
  #wrapper #main #content #mainarea #content-innr .event_text {
    line-height: 1.8;
    letter-spacing: 1;
  }
  #wrapper #main #content #mainarea #content-innr .return-top {
    width: 120px;
  }
  #wrapper #main #content #mainarea #content-innr .sf {
    font-size: 12px;
    line-height: 1.3;
  }
  #wrapper #main #content #mainarea #content-innr .pro-area .pro {
    width: 99%;
    margin: 0 0.5% 1%;
  }
  #wrapper #main #content #mainarea #content-innr .pro-area .pro .pro-inner h3 {
    font-size: 16px;
  }
  #wrapper #main #content #mainarea #content-innr .bgbd {
    padding: 10px;
  }
  #wrapper #main #content #mainarea #content-innr .bgbd h2 {
    font-size: 16px;
  }
  #wrapper #main #content #mainarea #content-innr .bgb {
    padding: 10px;
  }
  #wrapper #main #content #mainarea #content-innr .bgb h2 {
    font-size: 16px;
  }
}
